.transparencia {
  /*Datatables*/
  /* WEB-FORM */
  /* WEB-FORM FINAL */
  /*BANNERS TRANSPARENCIA*/
  /*CABECERA SECCION*/
  /*TITULOS SECCION PAGINA*/
  /*Estilos propios para menu principal*/
  /* Contenidos Transparencia*/
  /* Cabecera subseccion*/
  /*
  
  ul.flexy-menu li:nth-child(2) {  
    width: 45px; 	
    background-color: #001C22;
  
  }
  
  ul.flexy-menu li:nth-child(2) a{  
  background-color: #001C22;
    padding-left: 15px;
  }*/
  /*SLIDER*/
  /*CONTACTO*/
  /*CATEGORIAS*/
  /* VARIOS */
  /*Nueva página altos cargos*/
  /*Nueva página consejerías*/ }
  .transparencia .color {
    color: #3aaeda; }
  .transparencia body {
    font-weight: normal;
    font-size: 13px; }
  .transparencia .logotipo {
    height: 100px; }
  .transparencia a:hover {
    text-decoration: underline;
    color: #555; }
  .transparencia .breadcrum {
    font-size: 12px; }
  .transparencia .bg-color {
    background-color: #001C22; }
  .transparencia .cabecera-fondo {
    padding-left: 0px; }
  .transparencia .cabecera-fondo-full {
    padding-left: 0px; }
  .transparencia .cabecera-fondo img {
    border-left: 12px solid #3aaeda; }
  .transparencia .cabecera-fondo-full img {
    border-left: 12px solid #3aaeda; }
  .transparencia #breadcrumbs a {
    color: #3aaeda; }
  .transparencia .novedadcuadrada {
    background-color: #3aaeda; }
  .transparencia .novedadredonda {
    background-color: #3aaeda; }
  .transparencia .portlet-boundary_122_ div.accordion-inner .tree-view ul li .tree-node-leaf {
    border-top: 1px solid #ddd;
    margin-left: 0px !important;
    text-transform: uppercase;
    color: #3aaeda;
    display: block;
    width: 100%;
    border-top: 1px solid #ddd;
    padding-top: 0px;
    font-weight: 600;
    padding-top: 5px;
    padding-bottom: 5px; }
  .transparencia .portlet-boundary_122_ div.accordion-inner .tree-view ul li .tree-node-leaf a {
    color: #3aaeda; }
  .transparencia .btn-default {
    background-color: #3aaeda; }
  .transparencia .btn-primary {
    background-color: #3aaeda;
    border: none;
    color: white !important;
    background-image: linear-gradient(to bottom, #3aaeda, #3aaeda); }
  .transparencia .btn-primary:hover {
    background-color: #3aaeda;
    text-decoration: underline; }
  .transparencia .ui-datepicker-calendar .ui-state-default.ui-state-highlight {
    text-shadow: none !important;
    background: -webkit-linear-gradient(top, #4fc1e9, #3aaeda) !important;
    background: -moz-linear-gradient(center top, #4fc1e9, #3aaeda) !important;
    background: -ms-linear-gradient(#54acff, #4995e6) !important;
    color: white !important;
    text-decoration: none !important;
    border-radius: 4px !important; }
  .transparencia .ui-datepicker-calendar .ui-state-default.ui-state-highlight.ui-state-hover {
    background-image: -webkit-linear-gradient(top, #4fc1e9, #3aaeda) !important;
    background: -moz-linear-gradient(center top, #4fc1e9, #3aaeda) !important;
    background: -ms-linear-gradient(#54acff, #4995e6) !important; }
  .transparencia .banner-vertical-titulo {
    font-size: 15px;
    line-height: 130%;
    font-weight: 700;
    color: #3aaeda;
    padding: 15px 15px 0 0px; }
  .transparencia .banner-horizontal-titulo {
    width: 100%;
    font-size: 15px;
    font-weight: 700;
    line-height: 130%;
    color: #3aaeda; }
  .transparencia .noticias h5 a {
    color: #3aaeda;
    font-size: 12px; }
  .transparencia .noticias h4 a {
    font-size: 15px;
    color: #3aaeda; }
  .transparencia .enlaces h5 a {
    color: #3aaeda;
    font-size: 14px; }
  .transparencia .enlaces ul li a {
    font-size: 14px;
    color: #3aaeda; }
  .transparencia .novedades h5 a {
    color: #3aaeda;
    font-size: 12px; }
  .transparencia .novedades ul li a {
    font-size: 14px;
    color: #3aaeda; }
  .transparencia .textover {
    color: #ffffff;
    background-color: #3aaeda; }
  .transparencia .enlaceMas {
    color: #3aaeda !important; }
  .transparencia .modulo-vertodos {
    border-bottom: 5px solid #3aaeda; }
  .transparencia .lateral .textovideodetalle {
    background: #3aaeda;
    color: #ffffff;
    padding: 10px; }
  .transparencia .menu-pie a {
    color: #3aaeda;
    font-size: 1.1em; }
  .transparencia .pie small {
    font-size: 90%; }
  .transparencia .pie-direccion {
    background-color: #3aaeda;
    padding: 10px 0;
    color: #fff; }
  .transparencia .menu-lateral li a {
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 600;
    text-transform: uppercase;
    color: #3aaeda; }
  .transparencia .menu-lateral li span {
    display: block;
    width: 100%;
    border-top: 1px solid #ddd;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 600;
    text-transform: uppercase;
    color: black;
    padding-left: 12px; }
  .transparencia .back-to-top {
    position: fixed;
    bottom: 30px;
    right: 12px;
    text-decoration: none;
    color: #fff;
    background-color: #4fc1e9;
    font-size: 13px;
    padding: 5px 10px;
    display: none;
    border-radius: 12px; }
  .transparencia .back-to-top:hover {
    background-color: #3aaeda;
    color: #fff;
    text-decoration: none; }
  .transparencia #listadoVideos h3 {
    border: medium none;
    margin: 0;
    margin-bottom: 1em;
    padding: 0.2em;
    color: #4fc1e9; }
  .transparencia #listadoVideos ul li a {
    font-size: 130%;
    font-weight: bold;
    color: #3aaeda;
    text-decoration: none; }
  .transparencia h2.principalrojo {
    overflow: hidden;
    margin-top: 0em;
    padding: 0.2em 0.2em 0.3em 0.4em;
    color: #3aaeda;
    font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
    font-size: 1.7em;
    text-align: left;
    background: #FFFFFF; }
  .transparencia .titularFicha {
    font-size: 140%;
    color: #3aaeda;
    font-weight: bold;
    line-height: 1.4em; }
  .transparencia .modulo-item a {
    color: #3aaeda; }
  .transparencia .dockbar .navbar-inner .site-administration-menu li a:hover {
    background-color: #3aaeda; }
  .transparencia .dropdown-menu > .active > a {
    background-color: #3aaeda;
    background-image: linear-gradient(to bottom, #3aaeda, #3aaeda); }
  .transparencia .dockbar-user-notifications .user-notifications-count {
    background-color: #3aaeda;
    border: 1px solid #3aaeda; }
  .transparencia .nav-pills > .active > a, .transparencia .nav-pills > .active > a:hover, .transparencia .nav-pills > .active > a:focus {
    background-color: #3aaeda; }
  .transparencia .lfr-add-panel .add-content-menu .lfr-page-template .toggler-header.active.lfr-page-template-title label {
    background-color: #3aaeda; }
  .transparencia .lfr-device-preview-panel .lfr-device-item.selected {
    background-color: #3aaeda; }
  .transparencia #embedded-welcome-portlet .btn-primary {
    background-color: #3aaeda;
    border: 0;
    color: white !important;
    border-radius: 16px;
    font-size: 12px;
    padding: 5px 10px;
    border-color: #4fc1e9;
    background-image: linear-gradient(to bottom, #3aaeda, #3aaeda); }
  .transparencia #embedded-welcome-portlet .btn-primary:hover {
    background-color: #3aaeda;
    text-decoration: underline; }
  .transparencia #embedded-welcome-portlet li {
    background-color: #3aaeda;
    border: none;
    /* color: #fff!important; */
    border-radius: 16px;
    font-size: 12px;
    padding: 5px 10px;
    border-color: #4fc1e9; }
  .transparencia .portlet-boundary_1_WAR_webformportlet_ .btn-primary {
    border-radius: 16px;
    font-size: 12px;
    padding: 5px 10px;
    background-color: #3aaeda;
    border: none;
    color: white !important;
    text-shadow: none;
    background-image: linear-gradient(to bottom, #3aaeda, #3aaeda); }
  .transparencia .portlet-boundary_1_WAR_webformportlet_ .btn-primary:hover {
    background-color: #3aaeda;
    text-decoration: underline; }
  .transparencia .dropdown .dropdown-menu > li > a:hover {
    background-color: #3aaeda;
    background-image: linear-gradient(to bottom, #4fc1e9, #3aaeda); }
  .transparencia .search-layout .badge-info {
    background-color: #4fc1e9; }
  .transparencia .search-layout .nav-pills > .active > a, .transparencia .aui .nav-pills > .active > a:hover, .transparencia .aui .nav-pills > .active > a:focus {
    background-color: #3aaeda; }
  .transparencia .slick-prev:before, .transparencia .slick-next:before {
    font-family: "slick";
    font-size: 21px;
    line-height: 1;
    color: #3aaeda;
    opacity: 0.85;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .transparencia .cabecera-cell-6 {
    width: 16.66%;
    display: inline;
    float: left;
    height: 8px; }
  .transparencia .cabecera-cell-12 {
    width: 8.33%;
    display: inline;
    float: left;
    height: 8px; }
  .transparencia #contenedor-bloque {
    background-color: #f2f2f2;
    border-left: 1px solid #d1d3d6;
    border-right: 1px solid #d1d3d6;
    border-bottom: 1px solid #d1d3d6;
    margin-bottom: 30px; }
  .transparencia #contenedor-bloque div.headercontainer {
    margin-bottom: 15px; }
  .transparencia #contenedor-bloque div.content-container {
    padding: 15px; }
  .transparencia #contenedor-bloque h3.departamentos {
    color: #333;
    font-size: 19px;
    font-weight: 200;
    line-height: 19px;
    margin: 0;
    border-bottom: 1px solid #d1d3d6;
    padding-bottom: 10px;
    padding-top: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px; }
  .transparencia #departamentos-bloque {
    display: table;
    content: " ";
    clear: both; }
  .transparencia #contenedor-bloque .modulo-item {
    padding: 0px 10px 2px 10px;
    margin-bottom: 20px; }
  .transparencia #departamentos-bloque a.mainLink {
    color: #fff;
    font-size: 15px;
    line-height: 130%;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: bold;
    display: block; }
  .transparencia #departamentos-bloque a.childLink {
    color: #555;
    font-size: 12px;
    font-weight: 300;
    font-family: "Open Sans"; }
  .transparencia #departamentos-bloque ul.media-list {
    margin: 0 0 10px 0; }
  .transparencia #departamentos-bloque ul.media-list h4 {
    line-height: 130%;
    font-size: 15px;
    margin-top: 0; }
  .transparencia .bloque-titulo-caja {
    height: 115px;
    min-height: 115px;
    line-height: 115px;
    text-align: center; }
  .transparencia .bloque-titulo-caja span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal; }
  .transparencia .bloque-enlaces-caja {
    background-color: white;
    margin: 0px 0px 0px 0px;
    text-align: center; }
  .transparencia .linkWrapper {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 10px; }
  .transparencia span.separator {
    color: #d1d3d6;
    font-size: 12px;
    border-top: none; }
  .transparencia .map-container {
    text-align: right;
    margin-top: 15px; }
  .transparencia .modal-big {
    width: 900px;
    margin-left: -425px; }
  .transparencia .logo-transparencia {
    height: 100px; }
  .transparencia .v-center {
    display: table !important;
    height: 100px; }
  .transparencia .logotipo-offset {
    margin-left: 52px; }
  .transparencia thead.datableheader {
    display: table-header-group; }
  .transparencia .dataTable th {
    background-color: #027A96;
    color: #F3F3F3; }
  .transparencia #genericSearchContainer .dataTable th {
    background-color: white; }
  .transparencia #genericSearchContainer .dataTable tr.odd, .transparencia #genericSearchContainer .dataTable tr.even {
    background-color: none;
    border-bottom: 1px dotted #cccccc; }
  .transparencia #genericSearchContainer .dataTable th.sorting, .transparencia #genericSearchContainer .dataTable th.sorting_asc, .transparencia #genericSearchContainer .dataTable th.sorting_desc {
    background-color: none; }
  .transparencia .dataTable th.sorting, .transparencia .dataTable th.sorting_asc, .transparencia .dataTable th.sorting_desc {
    background-color: #027A96; }
  .transparencia .dataTable, .transparencia .dataTable td, .transparencia .dataTable th {
    border-top: 0px; }
  .transparencia .table-stripped tr.odd {
    background-color: #f3f3f3; }
  .transparencia .table-nocolor tr.odd {
    background-color: none; }
  .transparencia .dataTable td {
    vertical-align: middle; }
  .transparencia .dataTable th {
    border-bottom: 0px; }
  .transparencia .dataTables_empty {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px; }
  .transparencia .font-huge {
    font-size: 50px;
    margin-left: 45%; }
  .transparencia .caja-comunicaciones span.label-danger {
    background-color: #d9534f; }
  .transparencia .dl-horizontal dd {
    border-bottom: 1px solid #ccc; }
  .transparencia .dl-horizontal dd, .transparencia .dl-horizontal dt {
    padding: 10px 0; }
  .transparencia .dataTables_wrapper .col-sm-6, .transparencia .dataTables_wrapper .col-sm-12 {
    padding-left: 0px; }
  .transparencia a.leermas {
    color: #3aaeda; }
  .transparencia #main-content form[id^='_1_WAR_webformportlet'] .fieldset .control-group .control-label {
    width: 30%;
    display: inline-block; }
  .transparencia #main-content form[id^='_1_WAR_webformportlet'] .fieldset .control-group input {
    margin-bottom: 0px;
    width: 65%;
    height: 34px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px; }
  .transparencia #main-content form[id^='_1_WAR_webformportlet'] .fieldset .control-group select {
    height: 34px;
    width: 65%;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px; }
  .transparencia #main-content form[id^='_1_WAR_webformportlet'] .fieldset .control-group textarea {
    height: 175px;
    width: 65%;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc; }
  .transparencia #main-content form[id^='_1_WAR_webformportlet'] .fieldset .alert {
    display: block;
    margin-bottom: 10px; }
  .transparencia #main-content form[id^='_1_WAR_webformportlet'] .fieldset .control-group {
    margin-bottom: 20px; }
  .transparencia #main-content form[id^='_1_WAR_webformportlet'] .fieldset .btn-primary {
    float: right;
    border-radius: 0px;
    padding-left: 20px;
    padding-right: 20px; }
  .transparencia .noticia-listado:after {
    content: "";
    border-bottom: 1px dotted #ccc;
    margin: 10px 15px 16px 15px;
    height: 16px;
    display: block; }
  .transparencia ul.asset-links-list {
    margin-left: 0px;
    padding-left: 10px;
    background-color: #f5f5f5;
    border: 1px solid #ccc; }
  .transparencia h2.asset-links-title {
    font-size: 19px;
    line-height: 36px;
    margin: 9px 0;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    box-sizing: border-box; }
  .transparencia table.tablaDatos tr:nth-child(odd) {
    background-color: #f3f3f3; }
  .transparencia h1.titulo-seccion {
    color: #3aaeda; }
  .transparencia h4 a, .transparencia h2 a, .transparencia h3 a, .transparencia div.modal-mody h3, .transparencia div.modal-mody h2, .transparencia div.modal-mody h1 {
    color: #3aaeda; }
  .transparencia h2 {
    font-size: 24px; }
  .transparencia h3.modulo-titulo {
    width: 100%; }
  .transparencia h3.modulo-titulo-separador {
    font-size: 15px;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    font-style: normal;
    margin-bottom: 15px;
    border-bottom: 1px solid #d1d3d6;
    margin-bottom: 15px;
    margin-top: 0px;
    padding-bottom: 0;
    word-wrap: break-word;
    width: 50%; }
  .transparencia h3.titulo-formacion {
    font-size: 19px;
    color: inherit; }
  .transparencia div.taglib-header {
    border-bottom: 0px solid;
    margin-bottom: 60px; }
  .transparencia .dl-horizontal dd {
    border-bottom: 1px solid #ccc; }
  .transparencia .dl-horizontal dd, .transparencia .dl-horizontal dt {
    padding: 10px 0; }
  .transparencia .banner-transparencia {
    color: #fff;
    padding: 10px 10px 15px 10px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: lighter; }
  .transparencia .banner-transparencia h4 {
    padding-top: 10px; }
  .transparencia .banner-transparencia a {
    color: #fff; }
  .transparencia .banner-transparencia a:hover {
    color: #fff; }
  .transparencia div.banner-transparencia:hover {
    background-color: none; }
  .transparencia div.banner-impar:hover {
    background-color: #027A96; }
  .transparencia div.banner-par:hover {
    background-color: #014B5C; }
  .transparencia div.banner-impar:hover {
    background-color: #027A96; }
  .transparencia .banner-par {
    background-color: #014B5C; }
  .transparencia .banner-impar {
    background-color: #027A96; }
  .transparencia h3.modulo-titulo-banner {
    font-size: 15px;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    font-style: normal;
    margin-bottom: 15px;
    border-bottom: 1px solid #d1d3d6;
    padding-bottom: 10px;
    margin-bottom: 15px; }
  .transparencia .lateral-no-padding-top {
    padding-top: 0px; }
  .transparencia .texto-cabecera-seccion {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase; }
  .transparencia .seccion-principal {
    background-position: center;
    background-repeat: no-repeat;
    height: 175px;
    min-height: 175px;
    line-height: 175px; }
  .transparencia a.enlace-pagina {
    font-size: 16px;
    color: #3AAEDA; }
  .transparencia a.enlace-pagina:hover {
    font-size: 16px;
    color: #3AAEDA; }
  .transparencia p.descriptor-pagina {
    color: #888888;
    font-size: 13px; }
  .transparencia .contenido-seccion-principal {
    padding-left: 11.5%;
    padding-right: 11.5%;
    margin-top: 54px;
    margin-bottom: 54px; }
  .transparencia .imagen-contenedor {
    height: 64px;
    width: 64px;
    padding: 0px; }
  .transparencia .imagen-contenedor-grande {
    height: 100px;
    width: 100px;
    padding: 0px; }
  .transparencia .row-separator {
    margin-bottom: 28px; }
  .transparencia .no-padding-left {
    padding-left: 0px; }
  .transparencia .no-padding-right {
    padding-right: 0px; }
  .transparencia .flexy-menu {
    font-family: "Open Sans"; }
  .transparencia .flexy-menu li {
    background-color: #001C22;
    display: inline-block;
    float: left;
    line-height: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    font-weight: bold;
    font-size: 14px; }
  .transparencia .flexy-menu li:hover > a,
  .transparencia .flexy-menu li.active a {
    background: #027A96;
    color: #fff;
    text-decoration: none;
    /*height: 40px;*/ }
  .transparencia .flexy-menu li > a:hover {
    text-decoration: none; }
  .transparencia .flexy-menu .submenu li {
    font-weight: normal;
    font-size: 13px; }
  .transparencia .flexy-menu .submenu li a {
    font-weight: normal;
    font-size: 13px; }
  .transparencia .relleno-caja {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 20px; }
  .transparencia .cabecera-subseccion {
    font-family: "Open Sans";
    font-weight: bold;
    font-size: 17px;
    color: #555555; }
  .transparencia .cuerpo-texto {
    font-family: "Open Sans";
    font-weight: normal;
    font-size: 13px;
    color: #888888; }
  .transparencia .resaltado {
    font-weight: 800; }
  .transparencia .label-radio-export {
    display: inline;
    margin-right: 20px; }
  .transparencia input[type="radio"].export-radio-button {
    margin-right: 5px;
    margin-top: -2px; }
  .transparencia .export-spacer {
    margin-bottom: 20px; }
  .transparencia .export-inner-spacer {
    margin-top: 15px; }
  .transparencia .export-radio-spacer {
    padding-top: 15px; }
  .transparencia h1.cabecera-pagina {
    line-height: 50px;
    font-family: "Open Sans";
    font-weight: bold;
    font-size: 28px;
    color: #3aaeda;
    margin-top: 0px; }
  .transparencia .contenedor-imagen-cabecera {
    width: 124px;
    float: left; }
  .transparencia .margen-contenedor-cabecera {
    margin-bottom: 31px; }
  .transparencia h2, .transparencia h3 {
    color: #3aaeda; }
  .transparencia .cuerpo-texto a, .transparencia .cuerpo-texto a:hover {
    color: #3aaeda; }
  .transparencia .flex-prev {
    top: 40%; }
  .transparencia .flex-next {
    top: 40%; }
  .transparencia .margen-superior-contacto {
    margin-top: 58px; }
  .transparencia .taglib-categorization-filter .asset-entry {
    white-space: nowrap;
    line-height: 35px; }
  .transparencia .presentacion-basica {
    font-size: 16px; }
  .transparencia h1.cabecera-pagina a {
    color: #3aaeda;
    text-decoration: none; }
  .transparencia h1.cabecera-pagina a:hover {
    color: #3aaeda;
    text-decoration: underline; }
  .transparencia .separadorInferiorAltosCargos {
    margin-bottom: 54px; }
  .transparencia .entradilla {
    font-size: 16px; }
  .transparencia .imagenPequena {
    width: 100px; }
  .transparencia .texto-centrado {
    text-align: center; }
  .transparencia .sin-borde {
    border: 0px; }
  .transparencia .separador-grande {
    height: 30px; }
  .transparencia #_3_searchContainer {
    text-align: center; }
  .transparencia #_3_keywords {
    height: 35px;
    margin-bottom: 10px;
    padding-bottom: 6px;
    font-size: 16px;
    width: 400px; }
  .transparencia .contenedor-agenda {
    margin-left: 0px;
    background-color: #00AED7;
    text-align: center;
    height: 40px;
    min-height: 40px;
    max-height: 40px;
    line-height: 40px; }
  .transparencia .contenedor-agenda a, .transparencia contenedor-agenda a:hover {
    color: white;
    font-weight: bold;
    font-size: 14px; }
  .transparencia .extra-margen {
    margin-left: 10%; }
  .transparencia .contenedor-alto-cargo {
    height: 275px;
    width: 100%;
    overflow: hidden; }
  .transparencia .contenedor-descripcion {
    height: 100px;
    padding-right: 10px;
    font-size: 13px; }
  .transparencia .separador-celda {
    margin-bottom: 30px; }
  .transparencia .separador-imagen {
    margin-top: 20px; }
  .transparencia .banner-transparencia-pequeno {
    color: #fff;
    padding: 2px 10px 2px 10px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: lighter; }
  .transparencia .banner-transparencia-grande {
    color: #fff;
    padding: 30px 10px 35px 10px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: lighter; }
  .transparencia .center-content {
    text-align: center; }
  .transparencia #opcionesNivel1Container, .transparencia #opcionesNivel2Container {
    margin-bottom: 20px; }
  .transparencia div.banner-transparencia-pequeno a,
  .transparencia div.banner-transparencia-pequeno a:hover,
  .transparencia div.banner-transparencia-grande a,
  .transparencia div.banner-transparencia-grande a:hover {
    color: #fff; }
  .transparencia h4.panel-title {
    font-size: 14px; }
  .transparencia .transparencia .noticia-listado:after {
    content: "";
    border-bottom: 1px dotted #ccc;
    margin: 10px 15px 16px 15px;
    height: auto;
    display: block; }
  .transparencia .imagen-listado-lateral {
    margin-left: 2px;
    margin-right: 5px;
    margin-top: 15px; }
  .transparencia .imagen-container {
    padding: 0px;
    padding-left: 5px; }
  .transparencia .icono-bloque-consejeria {
    margin-right: 10px; }
  .transparencia #headingTwo {
    background-image: url("http://portaleslr.carm.es/documents/184026/956750/01.png/48d09523-7da4-4c0c-b407-c31d1e4f772f?t=1449673785870");
    background-position: right center;
    background-repeat: none;
    background-size: cover; }
  .transparencia #headingFour {
    background-image: url("http://portaleslr.carm.es/documents/184026/956750/02.png/2672ae88-2881-4aef-95f3-97f27391d891?t=1449673785484");
    background-position: right center;
    background-repeat: none;
    background-size: cover; }
  .transparencia #headingOne {
    background-image: url("http://portaleslr.carm.es/documents/184026/956750/03.png/c774ff9a-778a-467d-bf7a-b2f988181979?t=1449673785292");
    background-position: right center;
    background-repeat: none;
    background-size: cover; }
  .transparencia #headingA {
    background-image: url("http://portaleslr.carm.es/documents/184026/956750/04.png/904c3a92-b341-45d9-a296-d876dd91ec0e?t=1449673785064");
    background-position: right center;
    background-repeat: none;
    background-size: cover; }
  .transparencia #headingThree {
    background-image: url("http://portaleslr.carm.es/documents/184026/956750/05.png/74425df5-ebfb-45a7-ad4e-8c75fe8348c2?t=1449673784554");
    background-position: right center;
    background-repeat: none;
    background-size: cover; }
  .transparencia h4.panel-title {
    font-size: 15px; }
  .transparencia div.panel-body h4 {
    font-size: 14px; }
  .transparencia div.panel-body {
    font-size: 13px; }
  .transparencia .taglib-categorization-filter > span.asset-entry {
    border-radius: 5px;
    background-color: #03B9E3;
    border: 0px;
    padding: 7px; }
  .transparencia .taglib-categorization-filter > span.asset-entry:hover {
    background-color: #027A96; }
  .transparencia .taglib-categorization-filter > span.asset-entry > a {
    color: white; }
  .transparencia .taglib-categorization-filter > span.asset-entry > a::before {
    content: "\f0c1";
    font-family: FontAwesome;
    font-style: normal;
    font-size: 14px;
    color: white;
    margin-right: 3px; }